.search-nav {
	border: 0;
	height: 32px;
	overflow: hidden;
}

.search-nav input {
	border: 0;
	background: none;
	padding-top: 7px;
	overflow: hidden;
}

.search-nav .btn {
	margin-top: 0;
	border: 0;
	height: 20px;
	background: none;
	color: #294D9D;
}

.search-nav .btn span {
	margin-top: -5px;
}

.logo img {
	padding-top: 10px;
}


#main-nav {
  padding: 0;
  border: none;
}

.nav li a {
  color: #000;
  margin-top: 20px;
  padding: 10px 12px;
  font-size: 16px;
  margin-bottom: 3px;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav > li > a:hover,
.nav > li > a:focus {
  background: transparent;
  color: rgba(41, 77, 157, 1);
  margin-bottom: 0;
}
.nav .open > a:after,
.nav .open > a:hover:after,
.nav .open > a:focus:after,
.nav > li > a:hover:after,
.nav > li > a:focus:after {
  display: block;
  position: relative;
  width: 100%;
  height: 3px;
  top:0;
  left: 0;
  content: "";
  background: rgba(41, 77, 157, 1);
}

.dropdown-menu {
  width: 100%;
  height: auto;
  float: none;
  box-shadow: none;
  background: #eee;
  position: relative;
  border-radius: 0;
  border: none;
  margin-top: 10px;
}

.dropdown-menu > li > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: rgba(41, 77, 157, 1);
  font-weight: bold;
  background: transparent;
}


.submenu {
  list-style: none;
  padding: 0 0 0 0.5em;
}




#navbar {
  background: rgba(255, 255, 255, 0.9);
  border-bottom: 1px solid #ddd;
  position: relative;
  z-index: 10;
  padding: 0;
}

.navbar-btn {
  margin: 15px;
  display: block;
}

.navbar-toggle {
  margin: 1em 0 1em 1em;
}

.navbar-toggle span {
  background: #010101;
}





.nav-buttons {
  text-align: center;
}

.nav-buttons .btn {
  padding: 0.8em;
  line-height: 2em;
  font-size: 12px;
}

#navbar #cart-count {
  margin-left: 15px;
  background: #FFF;
  min-width: 24px;
  color: #010101;
  border-radius: 50%;
}

#navbar #cart-count.updated {
  animation: scaleAdd 1s ease;
  -moz-animation: scaleAdd 1s ease;
  -webkit-animation: scaleAdd 1s ease;
}

.desktop-nav {
	margin-top: 10px;
}